package utiles;
/**
 * Clase en la que se encuentran metodos que realizan validaciones de datos
 */
public class Validador {
	/**
	 * Comprueba si el string recibido corresponde con el formato de un int
	 * @param num String que deberia contener un numero
	 * @return Un booleano el cual dice si el String recibido es un numero
	 */
	public static boolean isNumber(String num) {

		boolean isNumber = num.matches("^[1-9]?[0-9]+");

		return (isNumber);

	}
}
